Subject: Live Steamers: end play in axles??

From: [email-masked] (Greg Lewis)
Date: 24 Apr 1996 11:59:50 -0700

Live steamers: I'm at work on my 10-wheeler and am wondering how much
end play, or side-to-side play depending on how you define it, there
should be in the driver axles. This engine will have blind center
drivers, so there doesn't need to be as much as if all 3 axles had
flanged drivers. Right now, I've got a fat 1/16 (.078) of play, and am
thinking that might be a bit too loose. BTW, I'm using the Allen
Models frame and runing gear. Thanks for your comments...!

___________________________________________________________________
[email-masked]      	   	     They don't
Photojournalism sequence      	   	     Call this place
Department of Mass Communication   	     An institution
     and Journalism 	      	   	     For nothing
CSU Fresno, Fresno, CA 93740-0010